.brand-identity {
  position: absolute;
  width: 236px;
  height: 55px;
  left: 27px;
  top: 22px;
}
.header-div {
  position: absolute;
  width: 100%;
  height: 10%;
  left: 0px;
  top: 0px;

  background: #c4c4c4;
}

.logo {
  position: absolute;
  width: 132px;
  height: 70%;
  left: 27px;
  top: 15%;

  background: #6f0909;
}

.logo-txt {
  position: absolute;
  width: 34px;
  height: 18px;
  left: 76px;
  top: 38%;

  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 129% */

  display: flex;
  align-items: center;

  color: #000000;
}

.brand-name {
  position: absolute;
  width: 84px;
  height: auto;
  left: 179px;
  top: 38%;

  font-family: Inter;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height, or 129% */

  display: flex;
  align-items: center;

  color: #000000;
}
